module GettoHabit.App.<%= info.module %>.EntryPoint exposing (main)
import GettoHabit.App.<%= info.module %>.Page as Page

import Browser

main = Browser.element
  { init          = Page.init
  , subscriptions = Page.subscriptions
  , update        = Page.update
  , view          = Page.view
  }
